{ 
"sor": 
[ 
	{
		"sor_product_id":"TA LASER",
		"sor_ordered_amount":2,
		"sor_price__unit":2.2,
		"sor_additional_data":{
			"w":[
				{
					"w_product_id":"418285",
					"w_name":"Leike",
					"wme":[
									{"wme_raw_material":"FE/6", "wme_quantity":0.154}
								],
					"wpe":[
									{"wpe_load_group":"LASER", "wpe_work_time":0.013},
									{"wpe_load_group":"SÄRMÄYS", "wpe_work_time":0.05}
								]
				}
			]
		}
	},
	{
			"sor_product_id":"TA",
			"sor_ordered_amount":3.0,
			"sor_price__unit":2.2,
			"sor_additional_data":{
				"w":[
					{
						"w_product_id":"S1", 
						"w_name":"Setti",
						"wpe":[],
						"wme":[
							{
								"wme_raw_material":"418361",
								"wme_quantity":4, 
								"w":{
									"w_product_id":"418361", 
									"w_name":"Leike",
									"wme":[
										{"wme_raw_material":"FE","wme_quantity":4}
									],
									"wpe":[
										{"wpe_load_group":"LASER", "wpe_work_time":0.013},
										{"wpe_load_group":"SÄRMÄYS", "wpe_work_time":0.05}
									]
								}
							},
							{
								"wme_raw_material":"418362",
								"wme_quantity":4,
								"w":{
									"w_product_id":"418362",							
									"w_name":"Leike",
									"wme":[
										{"wme_raw_material":"FE","wme_quantity":4}
									],
									"wpe":[
										{"wpe_load_group":"LASER", "wpe_work_time":0.23},
										{"wpe_load_group":"SÄRMÄYS", "wpe_work_time":0.145}
									]
								}
							},
							{
								"wme_raw_material":"418361",
								"wme_quantity":2
							}
						]				
					}
				]
			}
	
	}
	
]
}